/*
Website name:
Author:
Version:
Description:
Tags:
*/
 
/* General CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, img, strong, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,header, hgroup, menu, nav, section {
	display: block;
	
}
footer{
	display: none;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
    -webkit-transition:all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition:all 0.2s ease;
    transition: all 0.2s ease;
}

/* Main HTML CSS */
body{
	margin:0px;
	background:#f6f6f6;
	color:#333333;
	font-size:14px;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif;
}
a {
	color:#156bbb;
	text-decoration:none;
}
a:hover{
	color:#156bbb;
	text-decoration:underline;
}
input, select, textarea{
	color:#333333;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif;
}
.clr, .clear{
	 clear:both;
}
.blue{
	color:#156bbb;
}
.green{
	color:#4bb622;
}
.gray{
	color:#767676;
}
.white{
	color:#fff;
}
.red {
    color: #ff0000;
}
.pink{
	color:#ff0054;
}
.cyan{
	color:#00c6ff;
}
.purple{
	color:#4d1b92;
}
.black{
	color:#333;
	/*font-weight: bold;*/
}
.orng{
	color:#ff9000;
}
.uprCase{
	text-transform:uppercase;
}
.font10{
	font-size:10px;
}
.font11{
	font-size:11px;
}
.font12{
	font-size:12px;
}
.font13{
	font-size: 13px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
	font-style: normal;
	font-weight:600;
}
.font18{
	font-size:18px;
}
.font24{
	font-size:24px;
}
.font30{
	font-size:30px;
}
.font36{
	font-size:36px;
}
.w100p{
	width:100%;
}
.w45p{
	width:45%;
}
.w30p{
	width:30%;
}
.w70p{
	width:70%;
}
.floatleft {
	float:left;
}
.floatright{
	float:right;
}
p{
	margin:10px 0;
}
.wrapper{
}

/* Header CSS */
.header{
	background:#156bbb;
	border-radius:5px 5px 0 0;
	margin-top:40px;
}
.header .logo{
	float:left;
	width:102px;
	height:102px;
	margin:-26px 20px;
}
.header .logo a{
	display:block;
	width:102px;
	height:0px;
	padding:102px 0 0;
	overflow:hidden;
	background:url(../images/logo.png) 0 0 no-repeat;	
}


.header .main-menu{
	float:left;
	margin:15px 15px 0 10px;
}
.header .main-menu > a{
	color:#FFF;
}
.header .main-menu .dropdown-menu,
.header .user-nav .dropdown-menu{
	border:0px;
	border-radius:0 0 5px 5px;
	margin:15px 0 0 -20px;
}
.header .main-menu .dropdown-menu:before,
.header .user-nav .dropdown-menu:before{
	content:"";
	position:absolute;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #FFF;
	top:-5px;
	left:20px;
}
.header .user-nav .dropdown-menu:before{
	top:-5px;
	left:auto;
	right:20px;
}
.header .top-search{
	float:left;
	margin:10px 0 0 30px;
	background:rgba(0,0,0,.3);
	border-radius:5px;
	height:30px;
	min-width:400px;
}
.header .top-search .fa{
	color:#FFF;
	padding:7px 10px;
	position:absolute;
}
.header .top-search .inputbox{
	background:none;
	border:0px;
	font-size:13px;
	font-style:italic;
	height:30px;
	padding:0 0 0 30px;
	width:100%;
	color:#FFF;
}
.header .user-nav{
	float:right;
	margin:-25px 0 0;
	min-width:220px;
	imgwidth:220px;
}
.header .user-nav .row{
	margin-left:-5px;
	margin-right:-5px;
}
.header .user-nav .row > div{
	padding-left:5px;
	padding-right:5px;
}
.header .user-nav .img{
	max-height:70px;
	
	overflow:hidden;
	border:1px solid #666666;
}
.header .user-nav .img img{
	width:65px;	
	height:60px;
}
.header .user-nav .user-name{
	margin:3px 0 15px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.header .user-nav .list-inline > li > a{
	color:#FFF;
}
.header .user-nav .dropdown-menu a{
	color:#333;
}
.header .user-nav .list-inline li{
	padding:0 9px;
}

/* Container CSS */
.main-container{
	background:#FFF;
	padding:20px;
	padding-top:40px;
	border-radius:0 0 5px 5px;
}
.dashboard-block .block{
	background:#f6f6f6;
	border-radius:5px;
	border-bottom:1px solid #CCC;
	padding:15px;
}
.dashboard-block .block.active,
.dashboard-block .block:hover{
	border:1px solid #156bbb;
	position:relative;
	margin-top:-1px;
}
.dashboard-block .block.active:after{
	content:"";
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid #156bbb;
	position:absolute;
	bottom:-10px;
	left:45%;
}
.dashboard-block .block h1{
	font-size:70px;
	font-weight:bold;
	margin:0px;
}
.dashboard-block .block h2{
	font-size:50px;
	font-weight:bold;
	margin:0px;
}
.dashboard-block .block p{
	margin:0px; min-height:30px;

}
.dashboard-block .block .block-footer{
	background:#FFF;
	padding:10px 0;
	font-size: 12px;
	margin:10px -14px -14px;
	text-overflow:ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.dashboard-block1{
	margin:25px 0 0;
}
.dashboard-block1 .block{
	border:1px solid #156bbb;
	border-radius:5px;
	padding:15px;
}
.dashboard-block1 .block .title{
	font-size:18px;
	margin:0 0 10px;
}
.search-panel{
	margin:15px 0;
	background:#cccccc;
	border-radius:5px;
	height:30px;
	width:100%;
}
.search-panel .fa{
	color:#333;
	padding:7px 10px;
	position:absolute;
}
.search-panel .inputbox{
	background:none;
	border:0px;
	font-size:13px;
	font-style:italic;
	height:30px;
	padding:0 0 0 30px;
	width:100%;
	color:#333;
}
.dashboard-block1 .block .patients-list{
	margin:0 -15px;
}
.patients-list li{
	display:block;
	padding:10px 15px;
	background-position:95% 50%;
	cursor: auto!important;
}
.patients-list li:nth-child(odd){
	background:#f6f6f6;
	background-position:95% 50%;
}
.patients-list li:after{
	content:"";
	display:block;
	clear:both;
}
.patients-list li:hover{
	/*background-image:url(../images/right-arrow.png);
	background-position:95% 50%;
	background-repeat:no-repeat;*/
	cursor:pointer;
}
.patients-list li:hover .name a.black{
	color: #156bbb;
}
.patients-list .img{
	float:left;
	width:55px;
	height:55px;
	border-radius:50%;
	overflow:hidden;
	margin-right:10px;
}
.patients-list .img img{
	width:100%;
}
.patients-list .name{
	font-size:16px;
	margin:5px 0 0;
}
.patients-list .meta{
	margin:5px 0;
}
.breadcrumb{
	background:none;
	padding:0px;
}
.pateint-info{
	margin-top:15px;
	margin-bottom:15px;
}
.pateint-info .img{
	position:relative;
	width:100%;
	padding:100% 0 0;
	height:0px;
	overflow:hidden;
	border-radius:50%;
	overflow:hidden;
}
.pateint-info .img img{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
}
.pateint-info h2{
	font-weight:normal;
	margin:15px 0 0;
}
.pateint-actions{
	margin:25px 0 0;
	text-align:right;
}
.pateint-actions li{
	display:inline-block;
	margin:0 0 0 5px;
}
.pateint-actions > ul > li > a{
	display:block;
	background:#f1f1f1;
	padding:15px;
	text-align:center;
	line-height:14px;
	border-radius:5px;
}
.pateint-actions > ul > li > a:hover{
	background:#156bbb;
	color:#FFF;
	text-decoration:none;
}
.pateint-actions li > a:hover span.black{
	color:#CCC;
}
.pateint-actions .link{
	display:block;
	margin:5px 0 0;
}
.label{
	font-size:100%;
	font-weight:normal;
	border-radius:0px;
}
.label-success,
.btn-success{
	background:#4bb622;
	border-color:#4bb622;
}
.label-danger,
.btn-danger{
	background:#ff0054;
	border-color:#ff0054;
}
.label-warning,
.btn-warning{
	background:#ff9000;
	border-color:#ff9000;
}
.label-primary,
.btn-primary{
	background:#156bbb;
	border-color:#156bbb;
}
.block-bdr{
	border:1px solid #156bbb;
	border-radius:5px;
	padding:10px;
}
.block-bdr .title{
	font-size:18px;
	margin:0 0 10px;
}
.block-bdr .table-responsive{
	margin:0 -10px;
}
.table thead tr th,
.table thead tr td{
	background:#4bb622;
	color:#FFF;
	font-weight:normal;
	border:0px;
	padding:10px;
}
.table thead th a,
.table thead td a{
	color:#FFF;
	text-decoration:underline;
}
.table tbody tr td{
	border:0px;
	padding:10px;
}
.table tbody tr:nth-child(even){
	background:#f1f1f1;
}
.block-bdr .pagination,
.table-responsive .pagination{
	margin:0px;
}
.block-bdr .pagination li a,
.table-responsive .pagination li a{
	border:0px;
}
.block-bdr .results,
.table-responsive .results{
	padding:15px 20px;
}
.block-bdr .table-responsive .table{
	margin-bottom:0px;
}
.switchd{
	display:inline-block;
	border:1px solid #666;
	padding:1px;
	position:relative;
	text-align:center;
	border-radius:3px;
	font-size:12px;
	background:#FFF;
	min-width:60px;
}
.switch-on{
	padding-right:5px;
}
.switch-off{
	padding-left:5px;
}
.switch-on:before{
	content:"";
	float:left;
	margin-right:5px;
	border-radius:3px;
	display:inline-block;
	height:18px;
	width:25px;
	background:#156bbb;
}
.switch-off:after{
	content:"";
	float:right;
	margin-left:5px;
	border-radius:3px;
	display:inline-block;
	height:18px;
	width:25px;
	background:#a6a6a6;
}
.graph-block .block{
	background:#156bbb;
	margin:20px -20px;
	padding:20px;
}
.graph-block .block .title{
	font-weight:normal;
	margin:0 0 15px;
	color:#FFF;
}
.graph-block .block .graph{
	padding:15px;
}
.main-title{
	margin:15px 0;
}
  
/* Extra Doctor CSS */
.doctor-admin .header{
	background:#4bb622;
	border-radius:5px 5px 0 0;
	margin-top:40px;
}
.doctor-admin .header .logo a{
	background: url(../images/logo1.png) 0 0 no-repeat;
}
.dashboard-block2 .title{
	font-size:14px;
	font-weight:bold;
}
.dashboard-block2 .patients-list li{
	float:left;
	width:50%;
	text-align:center;
}
.dashboard-block2 .patients-list li:nth-child(4n+1){
	float:right;
}
.dashboard-block2 .patients-list .img{
	float:none;
	margin:0 auto;
}
.dashboard-block2 .patients-list li:hover{
	background-image:none;
	box-shadow:0 0 10px #CCC;
	position:relative;
	z-index:999;
}
.dashboard-block2 .patients-list:after{
	clear:both;
	display:block;
	content:"";
}
.doctor-admin .search-panel{
	margin:5px 0 10px;
}
.statistics-counter{
	margin:20px 0 0;
}
.statistics-counter .block h1{
	font-size:50px;
	background: #f9f9f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 );
	width:130px;
	height:130px;
	margin:0 auto;
	display:inline-block;
	border-radius:50%;
	line-height:130px;
	font-weight:bold;
	box-shadow:5px 5px 10px #CCC;
}

.col2_5{
	width:20%;
}

/* Extra Super Admin CSS */
.super-admin .header{
	background:#666;
	border-radius:5px 5px 0 0;
	margin-top:40px;
}
/*commentbox*/
.commentbox{
	border:1px solid #000;
	margin-bottom:20px;
	padding:10px;
	overflow-y:scroll; 
	height:auto;
	max-height: 250px;

}
.commentbox ul li{
padding:5px 8px;
border-radius:4px;
margin-bottom:10px;
font-size:16px;
}
.commentbox ul li.green{
	background-color:#A5A5A5;
	color:#fff;
}
.commentbox ul li.blue{
	background-color:#156BBB;
	color:#fff;
}


.commentbox::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#03325e;
}

.commentbox::-webkit-scrollbar
{
	width: 10px;
	background-color: #042D54 ;
}

.commentbox::-webkit-scrollbar-thumb
{
	background-color:#156BBB;	
}


/* Login Page */
html{
	min-height:100%;
}
.login-page{
	height:100%;
	background:url(../images/bg.jpg) center center no-repeat;
	background-size:cover;
}
.login-page .header{
	min-height:50px;
}
.login-page .header .logo{
	margin:-26px 0 -26px -51px;
	position:absolute;
	left:50%;
}
.loginBlock{
	padding:70px 15px 0;
}
.loginPanel{
	background:#FFF;
	border-radius:0 0 5px 5px;
	padding:15px 25px;
	padding-top:40px;
}
.loginPanel .rememberMe{
	font-weight:normal;
	margin-top:10px;
}
.loginPanel .rememberMe input[type=checkbox]{
	position:relative;
	top:2px;
}
.loginPanel .form-control{
	font-size:16px;
	padding:10px 15px;
	height:auto;
}
.totl-block ul.total-asgn{ display:none}
.totl-block:hover ul.total-asgn{ display:block}
ul.total-asgn{ background:#fff;  top: 124px;  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);position: absolute;padding: 5px ; width:285px; right: 0;z-index: 1000; border-radius:0 0 5px 5px}
.totl-drop-txt{ font-size:30px; text-align:right }
.totl-drop-txt1{ font-size:30px; }
.total-asgn li{ width:100%; float:left; margin:5px;}
ul.total-asgn:before{ border-bottom: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
    right: 30px;
    position: absolute;
    top: -5px;}
	.mybread{margin-top: -74px;
    padding-bottom: 24px;}
	.mybread a{color:#fff;}
	.mybread li.active{color:#fff;}
	.block-bdr-graph{}
.bggrafh-blue{ background:#156bbb;  float:left; width:80%; text-align:center; padding:12px 0 5px}
.bggrafh-blue1{ background:#03325e; float:left; width:20%;text-align:center;padding:12px 0 24px}
.mydrop1 ul.mydrop{ display:none}
.mydrop1:hover ul.mydrop{display:block} 

.mydrop li{ width:100%; float:left; margin:0; text-align:left}
.mydrop li a{ background:none;text-align:left; padding:5px 10px;color:#333; text-decoration:none; display:block}
.mydrop li a:hover{ background:#f6f6f6}
ul.mydrop {box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);position: absolute; border-radius:0 0 5px 5px; border:0; padding-bottom:5px; width:150px; float:left;z-index:1000; background:#fff}
ul.mydrop:before{ border-bottom: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
    left: 20px;
    position: absolute;
    top: -5px;}
	.mybread{margin-top: -74px;padding-bottom: 24px;margin-left:200px;}
	.fa-graph{ background-image:url(../images/graph-ico.png)!important; background-repeat:no-repeat!important; background-position:center 13px!important 	}
	.fa-graph:hover{background-image:url(../images/graph-ico-hover.png)!important; background-repeat:no-repeat!important; background-position:center 13px!important 	}


.fa-graph1{ background-image:url(../images/grid-view.png)!important; background-repeat:no-repeat!important; background-position:center 13px!important 	}
.fa-graph1:hover{background-image:url(../images/grid-view-hover.png)!important; background-repeat:no-repeat!important; background-position:center 13px!important 	}
.message-list .img {
    border-radius: 50%;
    float: left;
    height: 70px; overflow:hidden;

    width:70px;
}
.message-list .name {
    font-size: 16px;
    margin: 5px 0 0;
}

.message-list .img img,
.message-list .img1 img{ width:100%;height:100%}
.message-list #msg .col-md-12,
.message-list #msg .row1{clear: both;}
.msg-patnt-btn{ background:#4bb622; font-weight:bold; text-transform:uppercase}.quick-patnt-btn{ background:#666666; font-weight:bold; text-transform:uppercase; border-color:#666666}


 .msg-textcol {
background: #EEE;
padding: 10px;
position: relative;
border-radius: 5px;
margin-left: 90px;
margin-bottom: 20px;
}

.msg-textcol1 {
background: #EEE;
padding: 10px;
position: relative;
border-radius: 5px;
margin-left: 0px;
margin-right: 90px;
}

.row1 {
  padding: 0 23px;
}

.message-list .img {
border-radius: 50%;
float: left;
height: 70px;
overflow: hidden;
width: 70px;
}

.message-list .img1 {
border-radius: 50%;
float: right;
height: 70px;
overflow: hidden;
width: 70px;
}

/*Extra CSS at 11 Feb 2015*/
.message-list .msg{
	margin-bottom:15px;
	overflow:auto;
}

.message-list .msg-textcol:before{
	content:"";
	position:absolute;
	top:15px;
	left:-5px;
	border-right:5px solid #EEE;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
}
.message-list .msg .name{
	margin:0 0 5px;
}
.message-list .msg:nth-child(even) .img{
	float:right;
}
.message-list .msg:nth-child(even) .msg-textcol{
	margin-left:0px;
	margin-right:90px;
}
.message-list .msg:nth-child(even) .msg-textcol:before{
	right:-5px;
	left:auto;
	border-left:5px solid #EEE;
	border-right:0px;
}

/*Extra CSS at 17 Mar 2015*/
.data-graph-block{
	background:#156bbb;
	padding:0 15px 0 0;
	margin:20px -20px;
}
.data-graph-block h3{
	font-size:22px;
	margin:0px;
	font-weight:normal;
	color:#FFF;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.data-graph-block .green{
	color:#aadd97;
}
.data-graph-block .btn-default{
	border:0px;
}
.data-graph-block .active .btn-default{
	background:#4bb622;
	color:#FFF;	
}
.data-graph-block .active .btn-default:hover{
	background:#3d9b18;
}
.graph-block{
	overflow-x:auto;
	width:100%;
	margin:30px 0 0;
	height: 517px;
}
.data-graph-block .row{
	display:flex;
}
.data-graph-block .row > .col-md-3{
	background:#03325e;
}
.patient-data-graph{
	padding:20px 0 20px 20px;
}
.graph-guide{
	padding:20px 0;
	color:#FFF;
}
.graph-guide .target-zone{
	background:#156bbb;
	box-shadow:inset 0 5px 10px rgba(0,0,0,.4);
	padding:7px 10px 5px;
	text-align:center;
	color:#ffff01;
	text-transform:uppercase;
	margin-bottom:15px;
}
.avg-statistics{
	line-height:normal;
}
.avg-graph{
	text-align:center;
	width:90%;
}
.avg-graph .graph-block{
	margin-top:0px;
	overflow:inherit;
}
.avg-graph .graph-block img{
	max-width:100%;
}
.graph-selected-number{
	margin:15px 0;
	position:relative;
}
.graph-selected-number .left-arrow{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	background:#1d476e;
	border-radius:10px 0 0 10px;
	border:0px;
}
.graph-selected-number .right-arrow{
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	background:#1d476e;
	border-radius:0 10px 10px 0;
	border:0px;
}
.graph-selected-number .left-arrow:hover,
.graph-selected-number .right-arrow:hover{
	background:#156bbb;
}
.graph-selected-number .blue{
	color:#4b69ff;
}
.form-area .form-control{
	background:#01192f;
	border:0px;
	color:#FFF;
	font-size:12px;
	resize:none;
}

/* Extra CSS at 19 Mar 2015 */
.graph-popup{
	padding:0px;
	border-radius:5px;
	background:rgba(0,0,0,.7);
	position:relative;
	color:#FFF;
	text-align:center;
	min-width:150px;
	position:absolute;
}
/*.graph-popup:after{
	content:"";
	position:absolute;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid rgba(0,0,0,.7);
	bottom:-5px;
	left:50%;
	margin:0 0 0 -5px;
}*/
.graph-popup .actions{
	float:left;
	width:100%;
	border-bottom:1px solid #4f565c;
}
.graph-popup .actions > li{
	float:left;
	width:25%;
	border-left:1px solid #4f565c;
	text-align:center;
}
.graph-popup .actions > li:first-child{
	border-left:0px;
}
.graph-popup .actions > li:first-child > a{
	border-top-left-radius:5px;
}
.graph-popup .actions > li:last-child > a{
	border-top-right-radius:5px;
}
.graph-popup .actions > li > a{
	display:block;
	padding:7px 0;
}
.graph-popup .actions > li > a:hover{
	background:#000;
}
.graph-popup p{
	clear:both;
	float:left;
	width:100%;
}
.graph-popup .meta-date{
	font-size:12px;
	padding-bottom:10px;
	font-style: normal;
font-weight: 600;
}
.label-warning, .label-success, .label-danger{ width:65px; display:inline-block;}

.msg-patnt-btn{ background:#4bb622; font-weight:bold; text-transform:uppercase}.quick-patnt-btn{ background:#666666; font-weight:bold; text-transform:uppercase; border-color:#666666}
/* Large Screen Media Query */
@media only screen and (min-width: 1400px) {
	
}

/* Desktop Screen Media Query */
@media only screen and (min-width: 992px) and (max-width: 1180px) {
	
}

/* Between Tablet and Descktop Screen Media Query */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header .top-search{min-width:300px;}
	.dashboard-block .block{padding-left:25px;padding-right:25px;}
	.dashboard-block .block .block-footer{margin-left:-24px;margin-right:-24px;}
	.pateint-info h2{margin-top:5px;}
	.pateint-head{padding-bottom:10px;}
	.pateint-actions{text-align:left;margin:0px;}
	.pateint-actions li{margin:0 10px 0 0;}
	.table .list-inline{min-width:120px;}
	.dashboard-block2 .patients-list li{width:100%}
}

/* Tablet Screen Media Query */
@media only screen and (max-width: 767px) {
	.wrapper{padding:0 10px;}
	.header{padding-bottom:10px;position:relative;}
	.header .logo{position:absolute;left:50%;margin:-26px 0 0 -51px;}
	.header .main-menu{margin-left:15px;margin-bottom:50px;}
	.header .top-search{clear:both;margin:0 10px;float:none;min-width:inherit;}
	.header .user-nav{width:50px;position:absolute;margin:0px;top:0px;right:0px;margin:0px;min-width:inherit;}
	.header .user-nav .dropdown > a > img{width:100%;border-radius:0 5px 0 0;}
	.main-container{padding:10px;}
	.dashboard-block .block, .dashboard-block1 .block{margin-bottom:15px;}
	.pateint-info h2{margin-top:0px;text-align:left;}
	.pateint-actions{text-align:left;}
	.pateint-actions li{width:45%;display:inline-block;margin:5px;vertical-align:top;}
	.pateint-actions li a{padding:10px;min-height:85px;margin-bottom:5px;}
	.block-bdr .table-responsive{margin:0px;}
	.graph-block .block{margin:10px -10px;}
	.graph-block .block .graph{padding:0px;}
	.col2_5{
	width:100%;
}
}

/* Between Iphone and Tablet Screen Media Query */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Between Iphone Landscape Screen Media Query */
@media only screen and (max-width: 480px) {
	
}

/* Between Iphone Portrait Screen Media Query */
@media only screen and (max-width: 320px)  {
	
}
.supresr h1{font-size:18px; border-bottom: 1px solid #d1d1d1 ; padding-bottom: 10px; margin-bottom: 15px; color:#ff9000 }


/*
 *  STYLE 2
 */

.graph-block::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #03325e;
}

.graph-block::-webkit-scrollbar
{
	height:10px;
	background-color: #03325e;
}

.graph-block::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3);
	background-color: #bcbcbc;

}
.mar_right10{
	margin-right:10px;
}
.canvastext{
	text-align:center;
color:#fff;
font-weight:600;
font-size:18px;
margin-bottom:15px;
}